.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.host.MemorySpec
===================
  DataObject used for configuring the memory setting
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    serviceConsoleReservation (`long`_, optional):

       Service Console reservation in bytes.
